[VTeX] Unable to install vtex in SuSE 9.2

Bernhard Walle bernhard.walle at gmx.de
Thu Feb 3 16:02:26 CET 2005


* Oscar Vives [03.02.2005 15:23]:
> 
> I have been user of vtex for some time and I would like to continue using 
> it to produce my pdf presentations, if not I have to change most of my 
> files.
> 
> However, I recently changed my linux installation from SuSE 9.0 to SuSE 
> 9.2 and when I tried to install vtex (makevlatex) this is the error 
> that I get:
> 
> ~ # makevlatex
> vtexlnx: relocation error: vtexlnx: symbol errno, version GLIBC_2.0 not
> definedin file libc.so.6 with link time reference

 $ export LD_ASSUME_KERNEL=2.4.1
 $ vlatex


Regards,
Bernhard

-- 



More information about the ntg-vtex mailing list